Run of fresh-releases for wxglade

Try this locally (using silver-platter):

debian-svp new-upstream wxglade 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Processing: wxglade
  
Total 1251 (delta 598), reused 1103 (delta 508)
Total 0 (delta 0), reused 0 (delta 0)

Using upstream branch https://github.com/wxGlade/wxGlade (guessed)
Total 29740 (delta 253), reused 124 (delta 66), pack-reused 29366
Using version string 0.9.4.
No upstream upstream-revision format specified, trying tag:0.9.4
No upstream upstream-revision format specified, trying tag:wxglade-0.9.4
No upstream upstream-revision format specified, trying tag:v0.9.4
Using uscan to look for the upstream tarball.
uupdate: debian/source/format is "3.0 (quilt)".
uupdate: Auto-generating wxglade_0.8.3-2.debian.tar.xz
uupdate: -> Copy to      wxglade_0.9.4-1.debian.tar.xz
Total 27414 (delta 14), reused 17 (delta 5), pack-reused 27377
rel_0.6.8 does not point to a valid object
v0.8.2 does not point to a valid object
v0.8.3 does not point to a valid object
Not storing pristine-tar metadata, since there is no pristine-tar branch.
Contents conflict in setup.py
Contents conflict in version.py
2 conflicts encountered.
Worker failed: Upstream version 0.9.4 conflicted.
Elapsed time: 0:04:08.125913

Summary

Upstream version: 0.9.4.

Full worker log